body{
    margin: 0px;
    padding: 0px;
}

 
main{
    margin: 20px;
}
h3{
    text-align: center;
    
}
.Subheader{
    text-align: center;
    font-style: italic;
    font-weight: 100;
    font-size: 30px;
    padding: 0px;
    margin: 0px;
    position: sticky;

}
.header{
    text-align: center;
    font-family: ("courier", sans-serif) ;
    padding: 0px;
    margin: 0px;
}
.navbar ul{
    list-style-type: none;
    background-color: darkgray;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    text-align: center;
    display: flex;
    justify-content: center;

}
.navbar a{
    color: white;
    text-decoration: none;
    padding: 15px;
    display: block;
    text-align: center;
}
.navbar a:hover{
    background-color: hsl(0, 0%, 10%);

}
.navbar li{
    float: left;
}
img{
    width: 100%;
    padding: 5px;

}
.container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

}
.column{
    display: flex;
    flex-direction: column;
    padding: 5px;

}